<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874" />
<title>ห้างขายทอง ทองใบเยาวราช</title>
<SCRIPT src="swfobject.js"  type=text/javascript></SCRIPT>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: "MS Sans Serif", Arial, Tahoma;
	font-size: 14px;
}
.style3 {color: #000000}
.style17 {
	color: #FF0000;
	font-size: 14px;
}
-->
</style></head>
<?php 
$nd=date("w ") ;
switch ($nd)
{
case 0 :
$bgc="images/bg_red";
break;  
case 1:
$bgc="images/bg_yel";
break;
case 2:
$bgc="images/bg_pink";
break;
case 3:
$bgc="images/bg_gre";
break;
case 4:
$bgc="images/bg_ora";
break;
case 5:
$bgc="images/bg_blue";
break;
case 6:
$bgc="images/bg_vio";
break;
default:
$bgc="images/bg_whi";
}
?>
<body  background="<?php   printf("%s_01.jpg ",$bgc);    ?>">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="center"><table width="100" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="33" background="<?php   printf("%s_02.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
        <td valign="top"><table width="853" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="853" height="376" background="images/gold3_03.jpg">
<DIV align="center" id=flashContent> <font color="#ffffff">T</font><span class="style3">his site requires <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Flash Player 8</a> and Javascript.</span><br>
</DIV>
            <SCRIPT type=text/javascript>
			var so = new SWFObject("head01.swf", "flash", "853", "376", "8", "#ffff88");
			so.addParam("allowscriptaccess", "always");
			so.write("flashContent");
			</SCRIPT>			</td>
          </tr>
          <tr>
            <td height="30" background="images/bg_02.jpg">	</td>
          </tr>
          <tr>
            <td background="images/bg_01.jpg"><table width="100%" border="0" cellspacing="01" cellpadding="0">
              <tr>
                <td width="2%">&nbsp;</td>
                <td width="96%" align="center"><div align="center" id="div02"> <font color="#ffffff">T</font><span class="style3">his site requires <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Flash Player 8</a> and Javascript.</span> </div>
				<SCRIPT type=text/javascript>
			var so = new SWFObject("other.swf", "flash", "820", "350", "8", "#ffffff");
			so.addParam("allowscriptaccess", "always");
			so.write("div02");
			</SCRIPT>	
			    <span class="style17">ขณะนี้อยู่ในระหว่างการเพิ่มเติมข้อมูลสินค้า ต้องขออภัยทุกท่านในความไม่สะดวก			    </span><br />

                  <a href="neck.php">สร้อยคอ</a> | <a href="bracelet.php">สร้อยข้อมือ</a> | <a href="set.php">ชุด SET</a> |<a href="ring.php"> แหวน</a> | <a href="bangle.php">กำไล</a> | <a href="earring.php">ต่างห</a>ู | <a href="locket.php">จี้</a>| <a href="bullion.php">ทองแท่ง</a>  | <a href="other.php">สินค้าอื่นๆ</a>

                  </td>
                <td width="2%">&nbsp;</td>
              </tr>
            </table>
              </td>
          </tr>
          <tr>
            <td width="835" valign="top" background="images/bg_03.jpg"><table width="840" height="163" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td width="49" height="69">&nbsp;</td>
                <td width="791">&nbsp;</td>
              </tr>
              <tr>
                <td>&nbsp;</td>
                <td align="left" valign="top"><p class="style1">ห้างขายทอง ทองใบเยาวราช ถนนเยาวราช เขตสัมพันธวงศ์ กรุงเทพฯ   10100<br />
                  โทร.0-2226-1235 โทรสาร.0-2226-3742 Email : <a href="mailto:info@thongbai.com">webmaster</a><br />
                  Copyright and disclaimer   2007,<br />
                </p></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
        <td width="33" background="<?php   printf("%s_04.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
